Bug 130141 - Create editor scheduler
Create editor scheduler
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P1 (vote)
: 6.x
Assigned To: David Strupl
issues@javafx
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-14 12:25 UTC by Martin Ryzl
Modified: 2008-04-23 09:03 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Ryzl 2008-03-14 12:25:56 UTC
Create scheduler that would call all the editor tasks
Comment 1 David Strupl 2008-03-27 15:44:37 UTC
I have copied the scheduler from Java Source module. I think I can assign this one to myself. I guess I can close this
issue now since the scheduler have been "created".
Comment 2 David Strupl 2008-03-27 15:46:05 UTC
Done. The next changes can be filed as separate issues (bugs).
Comment 3 Alexandr Scherbatiy 2008-04-23 09:03:18 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo